<!DOCTYPE html>

<html lang="en">
<head>
  <title>React Starter Project</title>
  <link rel="shortcut icon"
        href="/favicon.ico"/>
  <link href="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/css/bootstrap.min.css"
        rel="stylesheet"
        integrity="sha384-GJzZqFGwb1QTTN6wy59ffF1BuGJpLSa9DkKMp0DgiMDm4iYMj70gZWKYbI706tWS"
        crossorigin="anonymous">
</head>
<body>
  <div id="root"></div>
  <script src="./src/index.js"></script>
  <!--script should go at the end of the body to prevent slow response-->
</body>
</html>
